@font-face{
	font-family: 'EngraversGothicBT-Regular';
	src: url('../fonts/ufontscomengraversgothicbt2.eot');
	src: url('../fonts/ufontscomengraversgothicbt2.eot?#iefix') format('embedded-opentype'),
	url('../fonts/ufontscomengraversgothicbt2.woff') format('woff'),
	url('../fonts/ufontscomengraversgothicbt2.ttf') format('truetype'),
	url('../fonts/ufontscomengraversgothicbt2.svg#ufontscomengraversgothicbt2') format('svg');
	font-weight: normal;
	font-style: normal;
}
		
*{ margin:0; padding:0; }
body{ margin:0; padding:0; background:url(../img/bkg.jpg) no-repeat center top fixed #888888; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; }
body a{ text-decoration:none; }
body img{ border:0; }
body ul{ list-style-type:none; }
body table{	border-collapse:collapse; border:0; }
.clear{ clear:both; }
.bold{ font-weight:bold; }

#contenu{ width:940px; margin:80px auto 0 auto; -webkit-box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.6);	box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.6); }
#contenu #menu{	width:100%;	height:50px; background:url(../img/bkg_menu.png) repeat-x; margin:0 auto; }
#contenu #menu ul li{ /*font-family: 'EngraversGothicBT-Regular';*/ float:left; text-transform:uppercase; font-size:18px; line-height:54px; margin:0 35px; letter-spacing:2px; }
#contenu #menu ul li a, #contenu #menu ul li a:visited{	color:#fff; }
#contenu #slogan h1{ font-size:38px; text-transform:uppercase; color:#fff; position:absolute; left:20px; bottom:30px; }
#contenu #slogan{ width:100%; height:150px; background:url(../img/bkg_blue.png) repeat; position:relative; }
#contenu #titre_contenu{ font-size:18px; color:#0f94cf;	display:block; width:915px;	height:45px; line-height:45px; padding-left:25px; background:url(../img/bkg_titre_index.jpg) repeat-x; margin:0 auto; font-weight:normal; }
#contenu #contenu_home{ width:830px; margin:0 auto;	padding:30px 55px; background-color:#fff; }
#contenu #contenu_home #txt_home, #contenu #contenu_home #pas_de_biens{ font-size:16px; color:#43413f; font-style:italic; text-align:justify; margin-top:6px; }
#footer{ width:100%; height:150px; background:url(../img/bkg_footer.jpg) repeat-x; }
#footer div{ width:830px; margin:0 auto; position:relative; height:150px; }
#footer div .margin{ margin-top:12px; }
#footer div a{ color:#fff; }
#footer div ul span{ color:#289fcd; }
#footer div ul{ font-size:14px;	color:#fff;	position:absolute; top:20px; }
#footer div #f_list{ left:0; }
#footer div #f_list2{ display:none; }
#footer div #s_list{ right:0; text-align:right; }
#footer div ul .footer_links{ font-size:12px; }

#contenu #content_biens{ width:100%; margin-top:40px; min-height:440px; }
#contenu #content_biens .biens{	width:100%; border:1px solid #0f94cf; position:relative; -webkit-border-radius:5px;	-moz-border-radius:5px;	border-radius:5px; margin-top:25px; padding-bottom:15px; }
#contenu #content_biens .biens .head_info{ width:100%; height:30px;	background-color:#43413f; color:#fff; }
#contenu #content_biens .biens .head_info h2{ font-size:14px; text-transform:uppercase; font-weight:normal;	letter-spacing:1px;	float:left;	line-height:30px; margin-left:15px; }
#contenu #content_biens .biens .head_info p{ font-size:12px; float:right; line-height:30px; margin-right:15px; }
#contenu #content_biens .biens .img_bien{ float:left; display:block; width:140px; height:105px; margin:40px 15px 15px 15px; position:relative; }
#contenu #content_biens .biens .img_bien .corner{ position:absolute; right:0; bottom:0; }
#contenu #content_biens .biens .txt_bien{ font-size:13px; text-align:justify; color:#43413f; width:450px; float:left; margin:20px 0 0 10px; border-right:2px solid #0f94cf; padding:5px 20px 5px 0; min-height:90px; }
#contenu #content_biens .biens .infos_bien{ float:left; width:140px; font-size:13px; margin:20px 0 0 20px; color:#0f94cf; }
#contenu #content_biens .biens .infos_bien ul li{ margin-top:8px; }
#contenu #content_biens .biens .infos_bien .prix{ font-size:16px; font-weight:bold; line-height:18px; }
#contenu #content_biens .biens .infos_bien .prix span{ font-weight:normal; font-size:9px; }
#contenu #content_biens .biens .btn_more{ position:absolute; right:7px; bottom:6px; }

/* Page bien */
#contenu #content_bien{ width:780px; margin:10px auto 30px auto; min-height:440px; }
#contenu #content_bien #retour_liste{ display:inline-block; font-size:12px; color:#fff; float:right; padding:2px 5px; background-color:#0f94cf; border-right:5px solid #43413f; }
#contenu #content_bien #txt_bien{ width:400px; text-align:justify; font-size:13px; color:#43413f; float:left; margin:45px 0 0 10px; }
#contenu #content_bien h2{ font-size:18px; font-style:italic; color:#0f94cf; display:block; width:100%; height:26px; line-height:26px; border-bottom:1px solid #0f94cf; margin-bottom:10px; }
#contenu #content_bien table{ width:100%; text-align:center; font-size:12px; margin-top:25px; }
#contenu #content_bien table th{ color:#fff; background-color:#0f94cf; padding:2px 15px; }
#contenu #content_bien table td{ padding:8px 0; }
#contenu #content_bien table td .infos_prix{ margin-top:5px; }
#contenu #content_bien table td .infos_prix td{ padding:2px 0; }
#contenu #content_bien table #infos_duree{ text-align:left; font-weight:bold; font-style:italic; }
#contenu #content_bien #galerie_bien{ width:292px; padding:10px; -webkit-box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.3); box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.3); float:right; margin:40px 10px 0 0; }
#contenu #content_bien #galerie_bien img{ float:left; margin:3px; }
#contenu #content_bien #galerie_bien #no{ float:none; width:260px; margin-left:20px; }

#contenu #mentions{ font-size:13px; text-align:justify;	margin-bottom:50px; min-height:440px; }
#contenu #mentions h3{ font-size:15px; text-transform:uppercase; color:#0794e9;	margin:15px 0; }
#contenu #mentions p{ margin-top:8px; }
#contenu #mentions a{ text-decoration:underline; color:#0794e9; }

.container 
{
	display:block;
	margin: 30px 2px 30px 2px;
	background-color: #FFFFFF;
	background:url(design/em_ban_end.jpg) left top repeat-x;
	
	/*border:3px  solid #1E90FF;*/
	width:50%;
	text-align:left;
}

.body2
{

margin:0; padding:20px; background:#FFFFFF; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

.champs
{
	font-size:8px;
}


.bordure
{
	padding:8px;
border-width: 2px;
}

.boutton
{
	 float:right;
    
}

.tableau{
 padding-left: 10px;	
 
}

.login3 input[type="text"]{
	width:300px
}
.login3 input[type="password"]{
	width:300px
}